Bug 244507 - installing cyrus-imapd
Summary: installing cyrus-imapd
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cyrus-imapd   
(Show other bugs)
Version: 5.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Tomas Janousek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-16 10:53 UTC by Joe Brown
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 14:53:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Brown 2007-06-16 10:53:34 UTC
Description of problem:


Version-Release number of selected component (if applicable):
rhel5

How reproducible:
install cyrus-imapd

Steps to Reproduce:
1.install cyrus-imapd
2.selinux enforcing
3.
  
Actual results:
avc: denied { read, write } for comm="useradd" dev=dm-0 egid=0 euid=0
exe="/usr/sbin/useradd" exit=-13 fsgid=0 fsuid=0 gid=0 items=0 name="faillog"
pid=14433 scontext=system_u:system_r:useradd_t:s0 sgid=0
subj=system_u:system_r:useradd_t:s0 suid=0 tclass=file
tcontext=system_u:object_r:var_log_t:s0 tty=pts1 uid=0 

Expected results:
n/a

Additional info:
Wish it was easier to file a troubleshooter bug report :-(

Comment 1 Tomas Janousek 2007-06-18 10:55:19 UTC
This seems unrelated to cyrus-imapd.

Dan, please, any ideas?

Comment 2 Daniel Walsh 2007-06-18 14:53:06 UTC
Known problem.

Release notes state.  Execute

# restorecon -R -v /var/log


Will be fixed in U1.


Note You need to log in before you can comment on or make changes to this bug.